/*

Theme Name: 	Macrepairsadelaide

Theme URI: 		http://themes.muffingroup.com/betheme

Author: 		Muffin group

Author URI: 	http://muffingroup.com

Description:	Child Theme for Betheme - Premium WordPress Theme

Template:		betheme

Version: 		1.6

*/



/* Theme customization starts here

-------------------------------------------------------------- */

.header-below #Top_bar {
    position: fixed;
    top: 0px !important;
    height: 119px;
}


#Footer{
	background: #2d2e31!important;
}

#Footer .widget_categories ul{
	background: transparent !important;
}

.header-below #Header .top_bar_left{
	padding-top: 20px;
}

.header-stack #Top_bar{
	background-color: #fff !important;
}

#Top_bar .menu_wrapper{
	margin-right: 0 !important;
}

#Header_wrapper{
	background-color: #fff !important;
}

div.logoContainer{
	float: left;
	width: 40%;
}

div.contactPortal{
	width: 60%;
	float: right;    
	padding-top: 30px;    
	text-align: right;
}

div.contactPortal ul li,
div.menuView ul li{
	list-style: none;
	display: inline-block;
	margin: 0 20px;
}

div.menuView ul li:first-child{
	margin-left: 0px;
}
div.menuView ul li:last-child{
	margin-right: 0px;
}
div.topHeader{
	overflow: hidden;    
}

header#Header a{ 
	text-decoration:none;    
	font-size: 16px;
	color: #090037;
}
div.menuNav{
	padding: 25px 0;
}

.fa{
	margin-right: 10px;
	font-size: 18px;
}
ul.location{
	float: right;
    width: 13%;
    text-align: right;
    border-left: 1px solid #514848;
}
ul.location li{
	color: #090037;
}
ul.pageNav{
	text-align: center;
}
ul.pageNav li{
	list-style: none;
	display: inline-block;
	margin: 0 20px;
}
ul.pageNav li:first-child{
    margin-left: 0px;
}
ul.pageNav li:last-child{
    margin-right: 0px;
}
header#Header ul.pageNav li a{
	color: #fff;
}
div.headerBottom{
	background: #d64444;
}
div.contactPortal ul li{
	color: #090037;
	min-height: 60px;
    vertical-align: top;
}
div.contactPortal ul li p{
	text-align: left;
	position: relative;
    font-size: 15px;
}
div.contactPortal ul li p i{
	position: absolute;
    left: -19px;
    top: 1px;
}


ul.socialIcons li{ 
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}
ul.socialIcons li .fa{
	font-size:20px;
}
a.call-to-service,
a.call-to-service:hover{    
	padding: 15px 45px;
    text-decoration: none;
    font-size: 18px;
    background: rgb(255, 211, 6);
    display: inline-block;
    color: rgb(116, 73, 16);
    border-radius: 5px;
    font-weight: 700;
    border: 1px solid #9f8406;
}

.hesperiden.tparrows.tp-leftarrow:before,
.hesperiden.tparrows.tp-rightarrow:before{
	display:none;
}
.hesperiden.tparrows.tp-leftarrow,
.hesperiden.tparrows.tp-leftarrow:hover
{
	background: #fff url(http://clientstaging.space/smb/june/macrepairsadelaide/wp-content/uploads/2016/06/arrow1-1.png) no-repeat 0px 0px;
    background-size: 100%;
}

.hesperiden.tparrows.tp-rightarrow,
.hesperiden.tparrows.tp-rightarrow:hover{
	background: #fff url(http://clientstaging.space/smb/june/macrepairsadelaide/wp-content/uploads/2016/06/arrow2-1.png) no-repeat top center;
	background-size: 100%;
}

.emodal.custom-position{
	max-width: 600px;
        width: 100%;
        max-height: 600px;
        overflow: auto;        
}
p.submitbtn{
	text-align: center;
}
p.submitbtn input{
	outline: none;
}
span.wpcf7-checkbox{
	font-family: Tahoma;
}
span.wpcf7-list-item{
	width: 33.33%;
	margin: 0px;
	font-size: 14px;
	display: inline-block;
}
div.emailBox{
	overflow: hidden;
    margin-bottom: 15px;
}
div.textwidget button,
div.textwidget input.emailField{
	float: left;
    margin: 0;
}
div.textwidget button{
	background-color: #7fc556;
    padding: 10px 15px;
    border-radius: 0px;
    float: left;
    margin: 0;
    text-align: center;
    outline: none;
}
div.textwidget button:hover{
	background-color: #7fc556;
}
div.textwidget button i{
	margin: 0px;
}
div.textwidget a{
	text-decoration: none;
}    

.parallaxSection h4{
	color: #fff;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 30px;
}

#Content{
	padding-top: 0px !important;
}

.wpcf7-form input[type="submit"]{
	padding: 15px 45px;
    text-decoration: none;
    font-size: 16px;
    background: rgb(255, 211, 6);
    display: inline-block;
    color: rgb(116, 73, 16);
    margin: 0;
    border-radius: 5px;
    font-weight: 700;
    border: 1px solid #9f8406;
}

.contactDetails a.button_theme{
	margin: 0px
}

.contactDetails a.button_theme span.button_label{
	padding: 12px 25px;
    text-decoration: none;
    font-size: 16px;
    background: rgb(255, 211, 6);
    display: inline-block;
    color: rgb(116, 73, 16);
    border-radius: 5px;
    font-weight: 700;
    border: 1px solid #9f8406;
}

ul.footerLinks li{
	margin-bottom: 5px;
}
ul.footerLinks li a{
	font-size: 16px;
}

.emodal-title{
	font-family: "Lato", Arial, Tahoma, sans-serif !important;
    line-height: 40px;
    color: #090037 !important;
    text-align: left !important;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #090037;
    margin-bottom: 20px;
    text-shadow: none !important;
}

.emodal-content form p{
	font-family: "Lato", Arial, Tahoma, sans-serif !important;
    font-size: 16px;
    margin-bottom: 20px;
}
.emodal-content form p span.wpcf7-form-control-wrap{
	margin-top: 10px;
}

.wpcf7-form div.oneHalf{
    display: inline-flex;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 15px;
}
.wpcf7-form div.secondHalf{
    display: inline-flex;
    width: 49%;
    margin-bottom: 15px;
}
.wpcf7-form div.oneThirdFirst{
    display: inline-flex;
    width: 30%;
    margin-right: 2%;
    margin-bottom: 15px;
}
.wpcf7-form div.oneThirdSecond{
    display: inline-flex;
    width: 30%;
    margin-right: 2%;
    margin-bottom: 15px;
}
.wpcf7-form div.oneThirdLast{
    display: inline-flex;
    width: 30%;
    margin-right: 2%;
    margin-bottom: 15px;
}
.bookingSection p{
    font-size: 20px;
    line-height: 30px;
    margin: 0px;
}
.bookingSection a{
    margin-top: 25px;
}

div.wpcf7-mail-sent-ok{
   display: none !important;
}
h4.thankText{
font-size: 28px;
    line-height: 34px;
}

.easyPicking:after{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.5);
}

.easyPicking .section_wrapper{
   z-index: 9;
}

@media screen and (max-width: 1024px){
    div.logoContainer {
        width: 25%;
    }
   div.contactPortal{
       width: 75%;
   }
}
@media screen and (max-width: 960px){
    .emodal.custom-position{
        max-height: 560px;
    }
}
@media screen and (max-width: 800px){
	div.logoContainer {
	    width: 100%;
	    float: none;
	    text-align: center;
	}
	div.contactPortal {
	    width: 100%;
	    float: none;
	    padding-top: 10px;
	    text-align: center;
	}
}

@media screen and (max-width: 601px){
	div.contactPortal ul li {
	    color: #090037;
	    min-height: auto;
	    margin: 0 0 15px 0;
	    display: block;
	    vertical-align: middle;
	}
	div.contactPortal ul li p{
		margin: 0px;
        text-align: left;
        padding-left: 30px;
        display: inline-block;
	}
    div.contactPortal ul li p i {
        left: 4px;
        top: 1px;
    }
    .bookingSection p{
        font-size: 16px;
        line-height: 24px;
    }
    .parallaxSection h4{
    	font-size: 18px;
	    line-height: 28px;
	    padding: 0 10px;
    }
    a.tp-caption{
        font-size: 10px !important;
        padding: 7px 12px !important;
    }
    h2 {
        font-size: 26px !important;
        line-height: 29px !important;
    }
    .emodal.custom-position{
        max-width: 460px;
    }
    span.wpcf7-list-item{
        width:50%;
    }
    h4.thankText{
        font-size: 20px;
        line-height: 30px;
    }
    div.contactPortal{
        text-align: left;
        padding-left: 40px;
    }
}
@media screen and (max-width: 480px){
h2 a.call-to-service{
     margin-top: 20px;
}
.emodal.custom-position {
    max-width: 400px;
    max-height: 500px;
}
.wpcf7-form div.secondHalf,
.wpcf7-form div.oneHalf{
    display: block;
    width: 100%;
}
.emodal-title{
  font-size: 24px !important;
  padding-bottom: 5px;
}
a.call-to-service, a.call-to-service:hover{
   padding: 15px 22px;
  font-size: 15px;
}
}
@media screen and (max-width: 425px){
    ul.pageNav li{
        margin: 0 10px;
    }
    header#Header a {
        font-size: 14px;
    }
    div.tp-caption.mfnrs_vpn_large_dark{
        font-size: 20px !important;
        margin-bottom: 15px !important;
    }
h2 {
    font-size: 22px !important;
    line-height: 26px !important;
}
.emodal.custom-position {
    max-width: 300px;
}
span.wpcf7-list-item {
    width: 100%;
}
   
}

@media screen and (max-width: 320px){
	ul.pageNav li {
	    margin: 0 3px;
	}
	div.textwidget input.emailField{
		width: 82%;
	}
.emodal.custom-position {
    max-width: 260px;
}
}

form.wpcf7-form .one.column{text-align: center !important;}

#Content {
    background-color: #f5f5f5 !important;
}
























